@charset "utf-8";

/* ****************************************************
Title: search_actress.css
Created: 2013-08-22
***************************************************** */

div#content {
	border: 0;
	width: 830px;
	float: right;
}

div#sidebar {
	width: 100px;
	position: absolute;
	border: 1px solid #ccc;
	background: #f5f5f5;
}

div#sidebar h2 {
	padding: 8px 0;
	margin: -1px -1px 0 -1px;
}

div#sidebar ul {
	margin: 0;
	border-bottom: 1px solid #ccc;
}

div#sidebar ul li {
	font-weight: bold;
	font-size: 14px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
}

div#sidebar ul li a {
	display: block;
	padding: 5px 0;
}
div#sidebar ul li:first-child a {
	padding-top: 10px;
}
div#sidebar ul li a:hover {
	color: #333;
	text-decoration: none;
	background: #fff;
}


div.section {
	margin-bottom: 30px;
	border: 1px solid #ccc;
}
div.section:last-child {
	margin-bottom: 0;
}


div.section h2 {
	font-weight: bold;
	font-size: 18px;
	color: #fff;
	padding: 8px 8px 8px 20px;
	background: #00a0e9;
	margin: -1px -1px 30px -1px;
}

div.section ul.actressList {
	margin: 0 29px 0;
}

div.section ul.actressList li {
	width: 166px;
	padding: 1px;
	float: left;
	margin: 0 30px 30px 0;
	border: 1px solid #e6e6e6;
}
div.section ul.actressList li:nth-child(4n) {
	margin-right: 0;
}

div.section ul.actressList li h3 {
	font-size: 16px;
}

div.section ul.actressList li h3 a {
	display: block;
	padding: 8px;
	background: #f5f5f5;
	border-bottom: 1px solid #e6e6e6;
}
div.section ul.actressList li h3 a:hover {
	text-decoration: none;
	color: #333;
	background: #fff;
}
div.section ul.actressList li h3.new a {
	padding-left: 50px;
	background: #f5f5f5 url(/images/common/icon_new_gray.gif) no-repeat 10px 50%;
}

div.section ul.actressList li h3.new a:hover {
	background: #fff url(/images/common/icon_new_gray.gif) no-repeat 10px 50%;
}

div.section ul.actressList li p {
	margin: 8px;
}

div.section p.noIndex {
	font-size: 14px;
	border: 1px solid #e6e6e6;
	padding: 1px 1px 0 1px;
	background: #fff;
	margin: 0 30px 30px;
	text-align: center;
}

div.section p.noIndex span {
	display: block;
	background: #f5f5f5;
	padding: 8px;
}
